[sword-devel] Can't compile Sword from SVN on Fedora Core 3

Joachim Ansorg nospam+sword-devel at joachim-ansorg.de
Tue Dec 27 10:34:23 MST 2005

I think Sword SVN does not compile with CLucene 0.9.x at the moment.


> Hello, Everyone
> I am attempting to compile a fresh download of Sword from SVN, and
> "make" bails with the following error:

<>< Re: deemed

More information about the sword-devel mailing list